version: 6.0.1
files:
  - url: beldex-electron-wallet-6.0.1-linux.AppImage
    sha512: KnS3S7vKgBKVpwWG3cFUYQuVlOyodI4p/kLFgoELh9bnjO+IHGiIL1Um+FwjKHCzY1lw2Z374izN1YN8ybOm5w==
    size: 107633783
    blockMapSize: 113803
path: beldex-electron-wallet-6.0.1-linux.AppImage
sha512: KnS3S7vKgBKVpwWG3cFUYQuVlOyodI4p/kLFgoELh9bnjO+IHGiIL1Um+FwjKHCzY1lw2Z374izN1YN8ybOm5w==
releaseDate: '2025-01-06T10:36:21.354Z'
